/**
 * General
 */
.basic-info-card,
.basic-info-card .bic-header,
.basic-info-card .bic-body {
    display:block;
    position:relative;
    left:0px;
    top:0px;
    height: auto;
}
.basic-info-card {
    width: calc(100% - 10px);
    margin: 5px;
    background-color: #ffffff;
    border: 1px solid #e6e6e6;
}

/**
 * Header
 */
.basic-info-card .bic-header {
    width: 100%;
    padding: 15px;
    background-color: #f0f0f0;
}
.basic-info-card .bic-header h3,
.basic-info-card .bic-header h2,
.basic-info-card .bic-header h1,
.basic-info-card .bic-header p {
    margin: 0px;
    font-size: 1.2em;
    font-weight: 600;
    color: #333333;
}

/**
 * Body
 */
.basic-info-card .bic-body {
    width: 100%;
    padding: 15px;
    background-color: #f7f7f7;
}
.basic-info-card .bic-body h3,
.basic-info-card .bic-body h2,
.basic-info-card .bic-body h1,
.basic-info-card .bic-body p {
    margin:0px;
    color:#333333;
}
